Bug 1387560 - [Docs][Install] Update the Host Compatibility Matrix in RHEV 3.6 Installation Guide to include RHEL/RHEV-H 6.8
Summary: [Docs][Install] Update the Host Compatibility Matrix in RHEV 3.6 Installation...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.6.9
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ovirt-3.6.10
: ---
Assignee: Megan Lewis
QA Contact: Byron Gravenorst
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-21 09:08 UTC by Gajanan
Modified: 2016-12-06 00:40 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-06 00:40:19 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Gajanan 2016-10-21 09:08:53 UTC
Description of problem:

Can anyone update the Compatibility Matrix for RHEV version 3.6 in our Product Documention. 

Can we add this RHEL 6.8 version as not supported for RHEV 3.6 in the matrix. 

Refer:  8.2. Host Compatibility Matrix

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.6/html/Installation_Guide/Host_Compatibility_Matrix.html

Comment 1 Yaniv Lavi 2016-11-01 13:29:12 UTC
We do support 6.6 and released a 6.8 image of RHV-H.

Comment 2 Lucy Bopf 2016-11-18 01:19:41 UTC
Assigning to Megan for review.


Note You need to log in before you can comment on or make changes to this bug.